Google.Cloud.OsConfig.V1Alpha by Google LLC

<PackageReference Include="Google.Cloud.OsConfig.V1Alpha" Version="1.0.0-alpha01" />

 Google.Cloud.OsConfig.V1Alpha 1.0.0-alpha01

Recommended Google client library for the Cloud OS Config API (v1 alpha). These are OS management tools that can be used for patch management, patch compliance, and configuration management on VM instances.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Google.Cloud.OsConfig.V1Alpha</id>
    <version>1.0.0-alpha01</version>
    <authors>Google LLC</authors>
    <owners>Google LLC</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <license type="file">LICENSE</license>
    <licenseUrl>https://aka.ms/deprecateLicenseUrl</licenseUrl>
    <icon>NuGetIcon.png</icon>
    <projectUrl>https://github.com/googleapis/google-cloud-dotnet</projectUrl>
    <iconUrl>https://cloud.google.com/images/gcp-icon-64x64.png</iconUrl>
    <description>Recommended Google client library for the Cloud OS Config API (v1 alpha). These are OS management tools that can be used for patch management, patch compliance, and configuration management on VM instances.</description>
    <copyright>Copyright 2021 Google LLC</copyright>
    <tags>OsConfig Management Patch Compliance Configuration Google Cloud</tags>
    <repository type="git" url="https://github.com/googleapis/google-cloud-dotnet" commit="a66ea9bab1c7152de8ec830dffd335d7ca0f5de3" />
    <dependencies>
      <group targetFramework=".NETFramework4.6.1">
        <dependency id="Google.Api.Gax.Grpc.GrpcCore" version="[3.3.0, 4.0.0)" exclude="Build,Analyzers" />
        <dependency id="Google.LongRunning" version="[2.1.0, 3.0.0)" exclude="Build,Analyzers" />
        <dependency id="Grpc.Core" version="[2.36.4, 3.0.0)" include="All" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="Google.Api.Gax.Grpc.GrpcCore" version="[3.3.0, 4.0.0)" exclude="Build,Analyzers" />
        <dependency id="Google.LongRunning" version="[2.1.0, 3.0.0)" exclude="Build,Analyzers" />
        <dependency id="Grpc.Core" version="[2.36.4, 3.0.0)" include="All" />
      </group>
    </dependencies>
  </metadata>
</package>